Gmagick::cyclecolormapimage
Gmagick::despeckleimage
Gmagick
PHP Manual

# Gmagick::deconstructimages

(PECL gmagick >= Unknown)

Gmagick::deconstructimages — Returns certain pixel differences between images

### Description

public void Gmagick::deconstructimages ( void )

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Parameters

This function has no parameters.

### Return Values

Returns self on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::cyclecolormapimage
Gmagick::despeckleimage
Gmagick
PHP Manual